{
    "key": "group_5b14ee4acac53",
    "title": "Réseaux sociaux",
    "fields": [
        {
            "key": "field_60c85448ac6f4",
            "label": "Réseaux sociaux affichés en en-tête",
            "name": "reseaux_sociaux",
            "aria-label": "",
            "type": "repeater",
            "instructions": "<p>Important : l'icône doit impérativement être sélectionnée dans la bibliothèque Fontawesome : <a href=\"https:\/\/fontawesome.com\/v5.15\/icons?d=gallery&amp;p=2&amp;m=free\" target=\"_blank\" rel=\"noopener\">https:\/\/fontawesome.com\/v5.15\/icons?d=gallery&amp;p=2&amp;m=free<\/a><\/p>\r\n\r\n<p>Sélectionnez votre icône, cliquez sur le code &lt;i class=\"...\"&gt;&lt;i&gt; pour le récupérer, puis collez-le ci-dessous.<\/p>\r\n\r\n<p>Exemple : <img class=\"alignnone size-full wp-image-1163\" src=\"https:\/\/maintenance.webcollectivites.fr\/wp-content\/uploads\/2021\/07\/fontawesome-screen-shot-01.jpg\" alt=\"\" width=\"256\" height=\"83\" \/><\/p>",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "collapsed": "",
            "min": 0,
            "max": 0,
            "layout": "table",
            "button_label": "Ajouter un élément",
            "sub_fields": [
                {
                    "key": "field_60c85453ac6f5",
                    "label": "Icône fontawesome",
                    "name": "icone_fontawesome",
                    "aria-label": "",
                    "type": "text",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "placeholder": "",
                    "prepend": "",
                    "append": "",
                    "maxlength": "",
                    "parent_repeater": "field_60c85448ac6f4"
                },
                {
                    "key": "field_60c8546fac6f6",
                    "label": "Intitulé (facultatif)",
                    "name": "intitule",
                    "aria-label": "",
                    "type": "text",
                    "instructions": "",
                    "required": 0,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "placeholder": "",
                    "prepend": "",
                    "append": "",
                    "maxlength": "",
                    "parent_repeater": "field_60c85448ac6f4"
                },
                {
                    "key": "field_60c85477ac6f7",
                    "label": "Lien (impératif)",
                    "name": "lien",
                    "aria-label": "",
                    "type": "text",
                    "instructions": "",
                    "required": 1,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "placeholder": "",
                    "prepend": "",
                    "append": "",
                    "maxlength": "",
                    "parent_repeater": "field_60c85448ac6f4"
                },
                {
                    "key": "field_61260692c4650",
                    "label": "Alt (impératif)",
                    "name": "alt",
                    "aria-label": "",
                    "type": "text",
                    "instructions": "(champ à renseigner pour l'accessibilité)",
                    "required": 1,
                    "conditional_logic": 0,
                    "wrapper": {
                        "width": "",
                        "class": "",
                        "id": ""
                    },
                    "default_value": "",
                    "placeholder": "",
                    "prepend": "",
                    "append": "",
                    "maxlength": "",
                    "parent_repeater": "field_60c85448ac6f4"
                }
            ],
            "rows_per_page": 20
        }
    ],
    "location": [
        [
            {
                "param": "page_type",
                "operator": "==",
                "value": "front_page"
            }
        ]
    ],
    "menu_order": 1,
    "position": "normal",
    "style": "seamless",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": [
        "permalink",
        "the_content",
        "excerpt",
        "discussion",
        "comments",
        "revisions",
        "slug",
        "author",
        "format",
        "featured_image",
        "categories",
        "tags",
        "send-trackbacks"
    ],
    "active": false,
    "description": "",
    "show_in_rest": 0,
    "modified": 1758006195
}
